/*set everything to 0*/

* {
	margin: 0 0 0 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
}

#body_fmt {
	padding-bottom: 1em;	
}

.emphasise {font-weight: bold}

#sitecontainer {
	width: 100%;
	height: 100%;
	display: block;
}

#contents {
	margin: 1em;
}

#page-content{
	margin-top: 1em;
	display: block;
	overflow: hidden;
	}

#page-content p, h3 {
	margin-bottom: .75em;	
	margin-left: 3em;
	margin-right: 3em;
	}
	
#page-content h1, h2{
	text-align: center;
	padding-bottom: .5em;
}

.standard {
		margin-left: 3em;
		margin-right: 3em;

	}

#main {
	display: block;
	width: 65em;
	/*min-height: 40em;*/
	margin: 0 auto 1em;
	position: relative;
	top: 1em;
	background-color: white;
	box-shadow: 6px 6px 3px rgba(50, 50, 50, 0.75);
	border: 1px solid black;
	border-radius: 10px;
}


#heading {margin-bottom: 1em;

}

#contact_details p {
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	ma
}

#contact_details a {
	display: block;
	text-align: center;
}



/*site logo*/

#timegenie {
	display: block;
	margin: 0 auto;
	width : 289px;
	height: 215px;
}


/*headings*/
#intro {
	visibility: hidden;
	height: 0
}

/*menu container and links*/
.menu {
    overflow: hidden;
    background-color: #a8d636 /*#4CAF50*/;
    font-family: Arial;
    border-radius: 10px;
}

.menu a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    background-color: inherit;
}

.mref:hover {
	background-color: #376fc4;
}

/* The dropdown <div> - needed to position the dropdown content */
.dropdown {
    float: left;
    overflow: hidden;
}

/*Long menus ordered into columns so they don't get to long*/
.mcolumn {
		display: inline-block;
}

/* Dropdown Button */

.dropdown .dropbtn {
    font-size: 16px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
}	

.dropdown:hover .dropbtn, .active:hover{
    background-color: #376fc4 /*#3e8e41*/;
}
 
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.dropdown:hover .dropdown-content {
    display: block;
}

.located:hover, .none:hover {
	color: darkgrey;
	background-color: grey;
	cursor: default;
}

.none {
	color: darkgrey;
	background-color: grey;
	cursor: default;
}
.serviceimg {
	float: left;
	border-radius: 5px;
	padding-bottom: 1em;
}


.servicelist{
	list-style: none;
	float: left;
	margin-left: 2.75em;
}

.servicelist li{
	margin-bottom: 1em;
	list

}

.sublist{
	margin-left: 4.5em;
	list-style: square;
}

.sublist_2{
	margin-left: 5em;
	list-style: square;
	margin-bottom: 1em;
}

.sublist li{
	margin-bottom: .5em;
}

#wedding_services h3{
	margin-bottom: .5em;
	}
	
/*Lists that are used on specific pages*/

/*what_we_do*/
.what ul{
	
	list-style: none;
	margin-left: 0em;

	}
	
.page_li{
	list-style: square;
	margin-left: 4.5em;
	margin-right: 5em;

	} 
	
/*.page_li::before{
	content: "•";
	padding-right: .5em;
	
	}*/
	


/*The pricing section and table*/

#genie_cost {
	text-align: center;
	margin-bottom: .5em;
	}
	
table{
	margin: auto;
	width: 75%;
	}
	
table, th, td {
	border: 1px solid black;
	border-collapse: collapse;
	}
	
td {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: .25em;	
	padding-bottom: .25em;
	}
	
.t_service {
	width: 75%;
	}
	
/*Reviews page */
.review {
	border : 2px solid black;	
	margin-left: 2em;
	margin-right: 2em;
	padding : 0px;
	padding : 0px;
}	

.review p{
	display : block;
	margin : 1em;
	padding: 0px;
	}